Switch to rails 2.1.0 release.